koji0308
2 Bronze

Unityのアンチウィルスに関して

解決策を見る
有識者の方々 UnityのESSMで、TrendMicro社製アンチウィルスは「TrendMicro ServerProtect for Storage 」をサポートと記載がありますが、「Server Protect for EMC Celerra」とは別製品となりますでしょうか?
ラベル(1)
0 件の賞賛
1 件の受理された解決策

受理された解決策
モデレーター
モデレーター

Re: Unityのアンチウィルスに関して

解決策を見る

koji0308さん

これ調べてみるとややこしいのですが、Dell EMCとしてはやはりServer Protect for Storage 6.0 Build 1095をサポートしているという結論になります。
ただ、やはりトレンドマイクロ社の意見も聞いてみたいところです。

まず大前提としてDell EMCとしてはサポートマトリクスの情報を正とします。
それに加え、調べてみると、UnityではServer Protect for Storage 6.0 Build 1080の時代からサポートをしていた形跡が見つかりました。以下2つのスレッドにその情報が残っていますし、SR対応を見ても利用しているお客様がいることが確認できています。

Anti-Virus of EMC Unity 300
Dell EMC Unity: What Antivirus versions are supported using CAVA? (User Correctable)

ただ、これらの情報と矛盾する情報がトレンドマイクロ社のサイトに掲載されているのも見つけることが出来ました。
Server Protect for EMC Celerra のEMC Unityサポートについて」で公開されている情報に以下の文言があります。

2017年12月現在、ServerProtect for Storage 6.0ではEMC社様製品の対応は未定となっております。

前述のスレッド「Anti-Virus of EMC Unity 300」が2016年に書かれたものなので、上記の記載は矛盾してしまいます。。

このような矛盾があるために、koji0308さんがこれから新たにServerProtect for Storageをご購入予定である場合には、一度トレンドマイクロやDell EMCの担当に確認して頂いた方がよさそうです。
コミュニティではDell EMCが正式に出している文章を否定することは出来ないのですが、上記のトレンドマイクロ社側の記載を見ると少し気になる部分がありますので。

ちなみにトレンドマイクロ社のコミュニティに質問をしようと思ったのですが、どうもトレンドマイクロ社の製品を購入していないとアカウントが作成できない仕様になっているようで、質問投稿をすることができませんでした・・・

0 件の賞賛
11件の返信11
モデレーター
モデレーター

Re: Unityのアンチウィルスに関して

解決策を見る

koji0308さん

ServerProtet for StorageとServer Protect for EMC Celerra」は別製品です。

参考:
https://success.trendmicro.com/jp/solution/1119121
https://success.trendmicro.com/jp/solution/1119190

今までUnityではServer Protect for EMC Celerraを利用していたのが、やっとServerProtet for Storage 6.00 Build 1095に対応となったようです。

0 件の賞賛
koji0308
2 Bronze

Re: Unityのアンチウィルスに関して

解決策を見る

Uehara Yさん

 

ご回答ありがとうございます。

Unityのサポートマトリックスを確認すると「ServerProtet for Storage」しか記載がないので

Server Protect for EMC Celerra」はサポートしていないということになりますでしょうか?

 

0 件の賞賛
モデレーター
モデレーター

Re: Unityのアンチウィルスに関して

解決策を見る

koji0308さん

Server Protect for EMC Celerraをサポートしないとはなりません。

最近までServerProtect for Storageは利用することが出来なかったので、世界中にServer Protect for EMC Celerraをご利用されているユーザがいらっしゃいます。それらの方々へのサポートをいきなりなくすということは考えられないので。

ただ、今後新たに導入する方は、ServerProtect for Storage(6.00 Build 1095以降)をご利用されることをおすすめします。

0 件の賞賛
koji0308
2 Bronze

Re: Unityのアンチウィルスに関して

解決策を見る

Uehara Yさん

 

ご回答ありがとうございます。

UnityのSimple Support MatrixやCEEのRelease Noteを確認するとServerProtect for Storage(6.00 Build 1095)と明記されておりますが。1095以降もサポートしているとの認識でよろしいでしょうか?

また、その旨が記載された資料はござますでしょうか?

0 件の賞賛
モデレーター
モデレーター

Re: Unityのアンチウィルスに関して

解決策を見る

koji0308さん

すみません、、「1095以降」という記載をしたのは、今後このバージョンが上がっていくだろうという考えが頭の中にあった為です。
現時点でDell EMCが正式にサポートしているのは、ドキュメントにある「6.00 Build 1095」です。これは社内で試験を行った結果、記載されているはずです。

とはいえ、Build 1095で対応できるようになった為にそれ以降のBuildでも対応は出来ている可能性が高いのですが、現状で正式に「1095以降も対応できている」と言えるところがあるとすると、TrendMicroか、Dell EMCのRPQの結果のどちらかになってしまうかと。。

 

0 件の賞賛
Highlighted
koji0308
2 Bronze

Re: Unityのアンチウィルスに関して

解決策を見る

Uehara Yさん

 

記載のある「Build 1095」ですとUnityが対応していないのではないかと思います。。。(ここが一番気になっているところです)

https://success.trendmicro.com/jp/solution/1113517

上記URLに記載のある通り、ServerProtect for Storage 6.0 Patch1 (Build1194)以降を使用するしかないのではないかと。。でも、それだとSimple Support Matrixに記載がなく。。

0 件の賞賛
koji0308
2 Bronze

Re: Unityのアンチウィルスに関して

解決策を見る

 

あともう少しだけ確認させてください。

以下のサイトを見ると「ServerProtect for Storage 6.0 Patch1 (Build1194)以降」でないと、Unityをサポートしていないように見受けられます。

ただ、UnityもCEEのドキュメントもサポートしているのは「6.00 Build 1095」となっています。。。

https://success.trendmicro.com/jp/solution/1113517

0 件の賞賛
koji0308
2 Bronze

Re: Unityのアンチウィルスに関して

解決策を見る

Uehara Yさん

 

ご回答ありがとうございます。

トレンドマイクロのサイトを見ると以下のような記載があります。

--------

ServerProtect for Storage 6.0 Build1119では[EMC Celerra] や [ICAP] をサポートしておりませんが、次のバージョンであるServerProtect for Storage 6.0 Patch1 (Build1194)以降よりサポートされるようになりました。

その為、[EMC Celerra] や [ICAP]をご利用の際は最新版のServerProtect for Storage 6.0 Patchをご適用いただきますようお願い致します。
--------
 
この記載を見るとドキュメントに記載のある「6.00 Build 1095」ではUnityは未サポートのように見受けられます。。。

 

0 件の賞賛
モデレーター
モデレーター

Re: Unityのアンチウィルスに関して

解決策を見る

koji0308さん

これ調べてみるとややこしいのですが、Dell EMCとしてはやはりServer Protect for Storage 6.0 Build 1095をサポートしているという結論になります。
ただ、やはりトレンドマイクロ社の意見も聞いてみたいところです。

まず大前提としてDell EMCとしてはサポートマトリクスの情報を正とします。
それに加え、調べてみると、UnityではServer Protect for Storage 6.0 Build 1080の時代からサポートをしていた形跡が見つかりました。以下2つのスレッドにその情報が残っていますし、SR対応を見ても利用しているお客様がいることが確認できています。

Anti-Virus of EMC Unity 300
Dell EMC Unity: What Antivirus versions are supported using CAVA? (User Correctable)

ただ、これらの情報と矛盾する情報がトレンドマイクロ社のサイトに掲載されているのも見つけることが出来ました。
Server Protect for EMC Celerra のEMC Unityサポートについて」で公開されている情報に以下の文言があります。

2017年12月現在、ServerProtect for Storage 6.0ではEMC社様製品の対応は未定となっております。

前述のスレッド「Anti-Virus of EMC Unity 300」が2016年に書かれたものなので、上記の記載は矛盾してしまいます。。

このような矛盾があるために、koji0308さんがこれから新たにServerProtect for Storageをご購入予定である場合には、一度トレンドマイクロやDell EMCの担当に確認して頂いた方がよさそうです。
コミュニティではDell EMCが正式に出している文章を否定することは出来ないのですが、上記のトレンドマイクロ社側の記載を見ると少し気になる部分がありますので。

ちなみにトレンドマイクロ社のコミュニティに質問をしようと思ったのですが、どうもトレンドマイクロ社の製品を購入していないとアカウントが作成できない仕様になっているようで、質問投稿をすることができませんでした・・・

0 件の賞賛